@charset "windows-1252";
body,ul,p,h1,h2,h3,h4,h5,form,ol,li,dl,dt,dd{margin:0; padding:0;}
body{font-size:12px; color:#666; font-family:Arial, Verdana, Helvetica, sans-serif; text-align:center; line-height:150%;}
a{color:#666; text-decoration:none;font-size:12px;}
a:hover{text-decoration:underline; color:#000;}
.red{color:red;}
.blue{color:blue;}
.white{color:#fff;}
.orange{color:#f60;}
ul,li{list-style:none;}
img,a img{border:none; display:inline;}
.strong{font-weight:700;}

#head{width:988px; height:146px; margin:0 auto; position:relative; overflow:hidden; text-align:left;}
#logo {position:absolute; top:4px;text-indent:-9999px; background:url(/images/eng/logo.jpg) no-repeat; width:246px; height:90px; display:block;}
 .head-c{position:absolute; left:246px; width:418px; overflow:hidden; padding-top:16px;}
  .head-c p{text-align:center; border-bottom:1px solid #eee;}
  .head-c ul {padding-top:2px; padding-left:24px;}
  .head-c ul li{ float:left; display:inline; height:24px; line-height:24px;}
  .head-c ul li a {color:#00f;padding-left:30px; display:block;}
   #top_gwc{background:url(/images/eng/base.gif) no-repeat -733px -230px;}
   #top_my{background:url(/images/eng/base.gif) no-repeat -733px -254px;}
   #top_scj{background:url(/images/eng/base.gif) no-repeat -731px -303px;}
   #top_help{background:url(/images/eng/base.gif) no-repeat -733px -326px;}
  #top_bbs{background:url(/images/eng/base.gif) no-repeat -733px -278px;}
 #tel { position:absolute; left:678px; display:block; width:150px; height:30px; padding-left:160px; padding-top:30px; background:url(/images/eng/base.gif) no-repeat -360px -230px; color:#333; font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:700; line-height:24px;}
  #tel:hover{text-decoration:none;}

#nav {height:28px; line-height:28px; background:url(/images/eng/base.gif) no-repeat 0 -40px; position:absolute; left:210px; top:70px; text-align:center;}
#nav a{ font-weight:400; padding:0 10px;height:28px;  float:left; display:inline; color:#000;}
#nav a:hover{ color:#f60; font-weight:700; font-size:14px;}
#nav a#nav_sy{font-weight:700; width:75px;}
#nav a#nav_new{width:88px;}
#nav a#nav_rm{width:79px;}
#nav a#nav_tuij{width:108px;}
#nav a#nav_tej{width:104px;}
#nav a#nav_pp{width:80px;}
#nav a#class_now{background:none;color:#f60; font-size:14px; font-weight:700;}
#r_link{position:absolute; left:888px; top:75px;  text-align:center; display:block; width:100px;}
#r_link a{color:#333; color:blue;}

#search{ width:828px;height:37px; background:url(/images/eng/base.gif) repeat-x; line-height:37px; padding-left:160px; color:#fff; position:absolute; left:0; top:98px;}
#search span {_position:relative; left:3px; top:2px;}
#search img{position:relative; left:0px; top:6px;}
#search .white{_position:relative; left:0px; top:-3px;}
#search form{float:left; _padding-top:6px;}
#search input { vertical-align:middle;}
#form1{width:470px; float:left;}
#form2{width:290px; float:left;_position:relative; left:0px; top:2px;}
#search select{color:#666; height:20px;line-height:20px; vertical-align:middle;}
#keyword,#orders{color:#666; height:16px;line-height:16px; vertical-align:middle;}
 #schbt1, #schbt2 { width:30px; height:20px; line-height:20px; border:none; background:url(/images/eng/base.gif) no-repeat -600px -308px;}

.top_search{ height:35px; background:url(/images/eng/base.gif) repeat-x; color:#063C4E; line-height:30px; text-align:left; width:970px; margin:0px auto; padding-left:18px;}
.top_search strong{ color:#0D80A7; font-size:13px; padding-right:5px;}
.top_search a{ margin-left:4px; margin-right:4px; color:#063C4E;}
.top_search a:hover{ color:#000;}

#con{width:988px;clear:both; margin:0 auto;}
#left{width:190px;float:left; height:auto; position:relative; z-index:10;}
#left h3{ clear:both;background:url(/images/eng/base.gif) no-repeat -360px -310px; height:21px; padding-top:5px;text-align:left; text-indent:45px; font-size:14px; color:#fff;}
#left h3 a{ color:#FFF;}
 .menu_left{ clear:both; width:190px; text-align:left; padding-top:8px; padding-bottom:15px; background:url(/images/eng/base.gif) 0 bottom no-repeat;} 
   .pinpai { padding:8px 8px 15px; width:174px; color:#ccc;}
    .pinpai a { padding:0 6px;}
 .menu_left dt{height:24px;text-align:left;font-size:13px;width:176px;background:url(/images/eng/base.gif) no-repeat -580px -414px; padding-left:12px;}
  .menu_left dt.menu_dt { background:url(/images/eng/base.gif) -358px -412px no-repeat;}
 .menu_left dt a{color:#f60;cursor:pointer; display:block;}
 .menu_left dt a:hover { color:#333; text-decoration:none;}
 .menu_left dd { display:none;}
 .menu_left dd.menu_dd { display:block;position:relative;}
  .menu_ul { background:url(/images/eng/base.gif) -200px -230px no-repeat; position:absolute; left:166px; top:0; top:-24px; padding-top:3px;}
  .menu_ul li { width:130px;background:url(/images/eng/base.gif) no-repeat -744px -412px; padding-left:20px;}
  .menu_ul li a { display:block;white-space:nowrap; width:130px; overflow:hidden; text-overflow:ellipsis;-o-text-overflow:ellipsis; height:22px; line-height:22px;}
    .menu_ul li.uldown { height:3px; line-height:3px; overflow:hidden; background:url(/images/eng/base.gif) -600px -400px no-repeat; *margin-top:-8px;}
 
 .server_time { width:190px; height:140px; overflow:hidden; clear:both; font-size:12px; background:url(/images/eng/base.gif) no-repeat -569px -450px; color:#000; text-align:left;}
  .server_time span { display:block; width:190px; height:36px; line-height:36px; font-size:14px; text-align:center;}
  .server_time p { padding-left:10px;}

#zjll{background:url(/images/eng/base.gif) no-repeat 0 bottom; width:190px; padding-bottom:15px; margin-bottom:6px;}
#zjll h3{background:url(/images/eng/base.gif) no-repeat -360px -344px; height:21px; padding-top:5px;color:#FFF; font-size:14px;}
#zjll ul{background:url(/images/eng/base.gif) no-repeat -360px -443px; height:180px; width:190px; padding-top:12px;}
#zjll ul li{float:left; width:58px; height:55px; padding-top:5px; padding-left:5px;}
#zjll ul li a{width:50px; height:40px; display:block;}
#zjll ul li a img{width:50px; height:40px;}


#left_menu{background:url(/images/eng/base.gif) no-repeat 0 bottom; width:190px; padding-bottom:7px; margin-bottom:6px;}
#left_menu h4{background:url(/images/eng/base.gif) no-repeat -360px -378px;}
#left_menu ul{ text-align:left; height:auto;width:190px;}
#left_menu ul li{ line-height:22px; padding-left:22px; width:150px; display:block;overflow:hidden;text-overflow:ellipsis;-o-text-overflow:ellipsis;white-space:nowrap; padding-right:6px; background:url(/images/cn/list_raw.gif) no-repeat 7px 0px;}
#left_menu ul li a:hover{color:#f60;}

#user_tj{ overflow:hidden; text-align:center; padding-top:20px; clear:both; width:750px; float:left;}
#user_tj h2{font-size:16px; text-align:left; padding-left:50px; height:26px; color:#00736a; border-bottom:1px dashed #ddd; background:url(/images/eng/base.gif) no-repeat -560px -390px; margin-bottom:10px;}
#user_tj ul{display:block; height:auto!important; height:160px; min-height:160px;}
#user_tj ul li{padding-bottom:10px; height:auto; _height:160px; min-height:160px; float:left; display:inline; width:150px;}
 #user_tj ul li a.tj_pic { padding:2px; border:1px solid #ccc; width:110px; height:110px; display:block; overflow:hidden;}
 #user_tj ul li a.tj_pic:hover { border:1px solid #6cf;}
#user_tj ul li a{display:block;color:#3899C9;}
#user_tj ul li a:hover{color:#0066CC; text-decoration:none;}

#help{width:988px; margin:0 auto; clear:both; height:auto; margin-top:8px;text-align:left; padding-top:10px; padding-bottom:5px; border-top:2px solid #22b3e0;}
#kefu{ float:left;text-align:center; width:190px;}
#kefu p{margin:0 auto; color:#616161; font-weight:normal; font-size:12px; text-align:left; padding-top:6px;}
#kefu p b{ font-weight:normal;color:#2D4DB7;}
#server{background:url(/images/eng/base.gif) no-repeat 0 -74px; width:790px;float:right; height:150px; margin-bottom:8px;}
#server table th{height:25px; width:150px; font-weight:normal; color:#000;text-indent:2em; vertical-align:top; padding-top:8px; background:url(/images/eng/base.gif) no-repeat -580px -418px;}
#server table td{text-indent:5px; color:#0042d1; vertical-align:top}
#server table td a{color:#0042d1; line-height:24px;}
#server table td ul { padding-top:8px;}

#foot{width:988px; height:100px;margin:0 auto; clear:both; padding-top:10px; border-top:1px solid #999;}
#foot ul{padding-top:10px; margin:0 auto; width:600px;}
#foot ul li{float:left; padding:0 10px;}

#pro_ad{width:780px; overflow:hidden; height:100px; margin-bottom:16px; border:1px solid #C6DAE4}
#rm_H04{width:780px; overflow:hidden; height:100px;}
.pages { height:30px; line-height:30px; padding:0 20px;}
 .pages p { float:left;}
 .pages span { float:right; display:block;}
 .pages span a { padding:0 2px;} 

#order_r{width:770px; border:1px solid #B1CEDB; float:left; margin-left:10px; height:auto!important; min-height:200px;line-height:150%;margin-top:14px;margin-left:14px; _margin-left:7px;padding-left:5px;padding-right:5px;}
#order_r table{border:0; background:#C4DAE4; }
#order_r table th{height:30px; line-height:30px; background:#eef7ff;}
#order_r table td{background:#fff; height:25px; line-height:25px;padding:2px 2px 2px 8px;}
#order_r table td a img{margin-top:4px;}
#order_r ul li{text-align:left; line-height:30px; height:30px;}
#order_r p{ line-height:24px}
#order_r p a{color:#264452; font-weight:bold;}
#order_r .zxzf{ text-align:center}
#order_r .zxzf input{background:url(/images/eng/zxzf.jpg) no-repeat; width:148px; height:37px; border:none; cursor:pointer}
#order_r .fkxx, #order_r .xgfy, #order_r .qxdd{ float:left; height:65px; }
#order_r .fkxx{ padding-left:148px;}